System requirements for Symantec Mail Security for Microsoft Exchange 7.0

Article:TECH200300  |  Created: 2012-11-29  |  Updated: 2014-02-20  |  Article URL http://www.symantec.com/docs/TECH200300
Article Type
Technical Solution


Issue



Version 7.0 system requirements.


Solution



Ensure that you meet the appropriate system requirements for the type of installation that you are performing. If you do not have Internet connection on your system, then installing Mail Security may take a long time to complete. Mail Security tries to examine the certificate revocation list (CRL) to verify the code signing certificate each time that Mail Security compiles an assembly into managed code. When Mail Security is not connected to the Internet, each CRL request may time out before the installation can continue and increases the installation time.

To reduce installation time:
  1. Start Internet Explorer.
  2. On the Tools menu, click Internet Options.
  3. Click the Advanced tab, and then locate the Security section.
  4. Uncheck Check for publisher’s certificate revocation and then click OK.
  5. After the installation is complete, check Check for publisher’s certificate revocation.
    Note: The Check for publisher's certificate revocation option is set on a per-account basis.
 
Server system requirements
You must have domain administrator-level privileges to install Mail Security.
 
 
The minimum operating system requirements for Microsoft Exchange 2010 are as follows:
  • Windows Server 2008 with SP2 (64-bit) Standard or Enterprise Edition
  • Windows Server 2008 R2 (64-bit) Standard or Enterprise Edition
The minimum operating system requirements for Microsoft Exchange 2013 are as follows:
  • Windows Server 2008 R2 with SP1 (64-bit) Standard or Enterprise Edition
  • Windows Server 2012
The minimum operating system requirements for Microsoft Exchange 2007 are as follows:
  • Windows Server 2008 with SP1or later (64-bit) Standard or EnterpriseEdition
  • Windows Server 2003 with SP2 (64-bit) Standard or Enterprise Edition
  • Windows Server 2003 R2 (64-bit) Standard or Enterprise Edition
 
Minimum system requirements
  • x64 architecture-based processor that supports Intel Extended Memory 64 Technology (Intel EM64T)
  • x64 architecture-based computer with AMD 64-bit processor that supports AMD64 platform
  • Exchange Server MAPI client and Collaboration Data Objects 1.2.: Requirement for mailbox role of Exchange Server 2007 only
  • 1 GB of memory for Mail Security in addition to other system and software requirements.
  • Approximately 4GB or more of memory is required.
  • 1 GB disk space is required for Mail Security. This space does not include disk space required for items such as quarantined messages and attachments, reports, and log data.
  • .NET Framework version 3.5
  • MDAC 2.8 or higher
  • DirectX 9 or higher
  • Microsoft Internet Information Services (IIS) Manager
  • Microsoft .NET Framework 3.5 and Microsoft Windows Powershell 2.0: Requirement for Exchange Server 2010 only 
Ensure that the components.NET Framework, MDAC, and DirectX are installed before you install Mail Security.
Adobe Acrobat Reader is not a requirement to install and run Mail Security. However, it is required to view the reports that are generated in .pdf format. You can download Adobe Acrobat Reader from www.adobe.com. You must also have Internet Explorer 8.0 or later to view the reports. For more information, see the Symantec Mail Security for Microsoft Exchange Implementation Guide.
 
 
Console system requirements
 
The Symantec Mail Security console supports the following operating systems:
  • Windows Server 2003
  • Windows Server 2003 R2
  • Windows XP
  • Windows Vista
  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows 7

Mail Security supports 32-bit processors on all supported operating systems. Mail Security supports 64-bit processors on all supported operating systems except Windows XP.

  • Memory: 1 GB
  • Available disk space:1 GB
  • .NET Framework Version 2.0
    Ensure that .NET Framework is installed before you install Mail Security.
  • Information Services (IIS) Version 6 or later
    You only need IIS if you install Mail Security Console on a 64-bit operating system. 
Adobe Acrobat Reader is not a requirement to install and run the Mail Security Console. However, it is required to view the reports that are generated in .pdf format. You can download Adobe Acrobat Reader from www.adobe.com. You must also have Internet Explorer 8.0 or later to view the reports.



Article URL http://www.symantec.com/docs/TECH200300


Terms of use for this information are found in Legal Notices